CVE-2011-3896

high

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
56901GLSA-201111-05 : Chromium, V8: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
800938Google Chrome < 15.0.874.120 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
6094Google Chrome < 15.0.874.120 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
56779Google Chrome < 15.0.874.120 Multiple VulnerabilitiesNessusWindows
high
51069FreeBSD : chromium -- multiple vulnerabilities (6887828f-0229-11e0-b84d-00262d5ed8ee)NessusFreeBSD Local Security Checks
critical